﻿.main-header {
    position: sticky;
    top: 0;
    z-index: 9999;
    background: rgba(255,255,255,.96);
    backdrop-filter: blur(15px);
    box-shadow: var(--shadow-sm);
}

.navbar-custom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 85px;
}

.nav-menu {
    display: flex;
    list-style: none;
    gap: 35px;
    align-items: center;
}

    .nav-menu li a {
        color: var(--dark);
        font-weight: 500;
        font-size: 15px;
    }

        .nav-menu li a:hover {
            color: var(--primary-green);
        }

.demo-btn {
    background: var(--primary-green);
    color: white !important;
    padding: 12px 25px;
    border-radius: 40px;
    transition: var(--transition);
}

    .demo-btn:hover {
        background: var(--primary-blue);
    }

.logo-area img {
    height: 55px;
}
